---
outline: deep
editLink: true
prev: false
next: false
---

# Téléchargements

ALYS est actuellement disponible sur trois plateformes :
- [Alter/Ego](#alter-ego), son ancienne plateforme commerciale
- [UTAU](#utau), sa plateforme originale pour son prototype initial
- [OpenUTAU](#diffsinger-pour-openutau), donnant accès à son prototype
  et à sa version DiffSinger

Chacune de ces trois plateformes a un lien de téléchargement qui lui
est propre que vous trouverez ci-dessous.

## Alter/Ego
[Alter/Ego](https://www.plogue.com/products/alter-ego.html) est un
logiciel de synthèse vocale chantée développé par [Plogue Art et
Technologie, Inc.](https://www.plogue.com/). Il est disponible
gratuitement depuis leur site et est compatible avec diverses banques
vocales. ALYS fût la première banque vocale commerciale de cette
plateforme ainsi que sa première banque vocale francophone.

Cette version d’ALYS a pour surnom *ALYS4AE* afin de distinguer ses
banques vocales pour Alter/Ego avec les autres.

::: tip Information
Alter/Ego est un instrument virtuel créé pour être utilisé dans un
logiciel de musique (DAW) tel que Cubase, FL Studio ou Reaper. ALYS4AE
est quant à elle un plugin pour Alter/Ego et ne peut pas être
installée sans avoir installé Alter/Ego au préalable.
:::

Les fichiers sources d’ALYS4AE se situent ci-dessous :
- [ALYS-DB-003-FRA](https://labs.phundrak.com/ALYS/ALYS-DB-003-FRA)
- [ALYS-DB-002-JPN](https://labs.phundrak.com/ALYS/ALYS-DB-002-JPN)

### Installation
Afin d’utiliser ALYS4AE, vous devrez tout d’abord [télécharger et
installer Alter/Ego](https://www.plogue.com/products/alter-ego.html).

Suite à cela, il vous faudra télécharger l’un des deux installateurs
d’ALYS selon votre système d’exploitation.

- ALYS4AE Windows : [lien de téléchargement](https://labs.phundrak.com/ALYS/ALYS/media/branch/main/installers/VoxWave_ALYS_for_AlterEgo_v1.101.exe) (282 Mio)
- ALYS4AE macOS : [lien de téléchargement](https://labs.phundrak.com/ALYS/ALYS/media/branch/main/installers/VoxWave_ALYS_for_AlterEgo_v1.101.pkg) (284 Mio)

::: danger ATTENTION
Du fait de l’architecture différente de leur processeur, ALYS4AE n’est
pas nativement compatible avec les Apple M1, M2 et M3 ainsi que toute
itération future de l’architecture ARM de leur processeur.
:::

### Activation
Afin d’activer ALYS4AE, il vous faudra télécharger [cette
image](https://labs.phundrak.com/ALYS/ALYS/raw/branch/main/img/VoxWave.png)
qui est la clef d’activation d’ALYS4AE. Une fois cette image
téléchargée, vous pourrez en faire un glisser-déposer sur l’interface
d’Alter/Ego ouverte depuis un logiciel de musique.

::: danger ATTENTION
**CETTE IMAGE NE DOIT EN AUCUN CAS ÊTRE MODIFIÉE.** Toute modification
rend inutile cette image et détruirait les données permettant
l’activation d’ALYS.
:::

## UTAU
Le prototype original d’ALYS fut développé pour UTAU. L’ensemble des
banques vocales développées pour cette plateforme est appelé
*ALYS4UTAU*.

[UTAU](http://utau2008.xrea.jp/) est un shareware (ou *partagiciel*)
développé par Ameya/Ayame, initialement publié en Mars 2008 et mis à
jour pour la dernière fois le 5 septembre 2013. Cette plateforme
permet à toute personne de créer ses propres banques vocales et de les
faire fonctionner grâce à divers moteurs de synthèse vocale.

Le téléchargement des banques vocales se fait via la page des sources de chacune des banques vocales.

ALYS4UTAU dispose de trois banques vocales :
- **ALYS-DB-001-JPN** : la banque vocale japonaise d’ALYS pour UTAU
  utilisée publiquement

  [téléchargement](https://labs.phundrak.com/ALYS/ALYS-DB-001-JPN/releases)

- **ALYS-DB-001-FRA** : la première banque vocale francophone d’ALYS
  pour UTAU. Elle ne fut jamais utilisée publiquement du fait d’un
  manque de qualité de ses enregistrements

  [téléchargement](https://labs.phundrak.com/ALYS/ALYS-DB-001-FRA/releases)

- **ALYS-DB-002-FRA** : la banque vocale francophone d’ALYS pour UTAU
  utilisée publiquement

  [téléchargement](https://labs.phundrak.com/ALYS/ALYS-DB-002-FRA/releases)

Leur téléchargement se fait via l’onglet *Releases* de la page des
sources de chaque banque vocale. Vous pouvez télécharger soit
l’archive en `.zip`, soit l’archive en `.tar.gz`. Si vous êtes sous
Windows, je vous recommande chaudement l’utilisation de
[7-Zip](https://7-zip.org/) pour extraire ces formats (ainsi que tout
autre format compressé, tel que `.7z`, `.rar` ou `.xz`).

## DiffSinger
[ALYS pour DiffSinger](https://www.alys.utaufrance.com/) est
développée et distribuée par [UtauFrance](https://utaufrance.com/).
DiffSinger est utilisable sous OpenUTAU. Sa banque vocale est capable
de chanter en français, japonais et anglais.
